<?php
if($choixgrille == "A1E0P0")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'APD%' ";
}
else if($choixgrille == "A1E1P0")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'APD%' OR sav.s".$divpast."_id LIKE 'EMI%' ";
}
else if($choixgrille == "A1E1P1")
{
	$savchoix = "";
	$savchoix_alt = "WHERE sav.s".$divpast."_id LIKE 'APD%' OR sav.s".$divpast."_id LIKE 'EMI%' ";
}
else if($choixgrille == "A1E0P1")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'APD%' OR sav.s".$divpast."_id LIKE 'PER%' ";
	$savchoix_alt = "WHERE sav.s".$divpast."_id LIKE 'APD%' ";
}
else if($choixgrille == "A0E1P0")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'EMI%' ";
}
else if($choixgrille == "A0E1P1")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'EMI%' OR sav.s".$divpast."_id LIKE 'PER%' ";
	$savchoix_alt = "WHERE sav.s".$divpast."_id LIKE 'EMI%' ";
}
else if($choixgrille == "A0E0P1")
{
	$savchoix = "WHERE sav.s".$divpast."_id LIKE 'PER%' ";
}
?>
